<?php
session_start();
require_once 'inc/functions.php';
check404();
securityCheck();
if (!isLoggedIn()) {
    header('Location: index.php');
    exit;
}

exitDistrict($_SESSION['user_id']);
header('Location: district_select.php');
exit;